    /*
     *  call-seq:
     *     searcher.doc_freq(field, term) -> integer
     *
     *  Return the number of documents in which the term +term+ appears in the
     *  field +field+.
     */
    static VALUE
    frb_sea_doc_freq(VALUE self, VALUE rfield, VALUE rterm)
    {
        GET_SEA();
        return INT2FIX(sea->doc_freq(sea,
                                     frb_field(rfield),
                                     StringValuePtr(rterm)));
    }